body {
text-align: center;
background-color: #fffae5;
padding: 0;
margin: 0;
font-family: tahoma;
font-weight: normal;
}

h1 {
font-size: 18pt;
color: #000;
}

#player { margin: 0 auto;}

#playercontainer {background-color: #eaeaea; width: 100%;}

#playercontainer-offline { width: 100%; background-color: #eaeaea; background-image:url('inactive.png'); background-position: center center; min-height: 300px; background-repeat: no-repeat; }

#playercontainer-protected { width: 100%; background-color: #eaeaea; background-image:url('protect.png'); background-position: center center; min-height: 300px; background-repeat: no-repeat; }

#playercontainer-banned { width: 100%; background-color: #222; background-image:url('protect-red.png'); background-position: center center; min-height: 300px; background-repeat: no-repeat; }

@media only screen  and (min-width: 100px) and (max-width: 680px){
	#player{
		width: 100% !important;
		height: 230px !important;
	}
}

.status {margin: 0 auto; font-size: 18pt; margin-top: 20px;}

.status-connected {color: #007700;}
.status-busy {color: #770000;}
.status-offline {color: #777777;}

.status-line {font-size: 16pt; color: #000;}

.teamspeak-info { margin: 0 auto; font-size: 17pt; font-weight: normal; max-width: 600px; margin-bottom: 50px; }
.teamspeak-info a { text-decoration: underline; }
.teamspeak-info span { font-weight: bold; font-size: 15pt; }

.teamspeak-active {background-image:url('ts-logo.png'); background-position: left center; background-repeat: no-repeat; height: 200px; padding-left: 200px; padding-top: 20px; }

@media only screen  and (min-width: 768px) and (max-width: 979px){
	#player{
		width: 100% !important;
		height: 320px !important;
	}
}